﻿<div class="demo">
    <ul class="js-home-slider">
        <li ng-repeat="img in vm.displayImages" data-thumb="{{img.src}}">
            <img ng-src="{{img.src}}" />
        </li>
    </ul>
</div>

<script>
    $('.js-home-slider').lightSlider({
        gallery: true,
        item: 1,
        auto: true,
        speed: 1000,
        pause: 3000,
        loop: true,
        slideMargin: 0,
        thumbItem: 8,
        useCSS: true,
        cssEasing: 'ease', //'cubic-bezier(0.25, 0, 0.25, 1)',//
        easing: 'linear', //'for jquery animation',////
        slideEndAnimation: true,
        mode: 'fade'
    });
</script>